.pointer {
    cursor: pointer;
}

.text-pre-wrap {
    white-space: pre-wrap;
}

a {
    text-decoration: none;
}

textarea {
    resize: none;
}

/* body {
    background: url("") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
} */

#loader {
    z-index: 1100;
}

.text-color-blue {
    color: #38409b !important;
}

.text-color-teal {
    color: #10c9d3 !important;
}

.text-color-orange {
    color: #ef9622 !important;
}

.bg-color-blue {
    background-color: #38409b !important;
    color: #ffffff !important;
}

.btn-blue {
    color: #fff;
    background-color: #38409b;
    border-color: #38409b;
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.show > .btn-blue.dropdown-toggle {
    color: #fff;
    background-color: #38409b;
    border-color: #38409b;
}

.btn-blue:disabled,
.btn-blue.disabled {
    color: #fff;
    background-color: #38409b;
    border-color: #38409b;
    opacity: 0.65;
}

/* btn-outline-blue */
.btn-outline-blue {
    color: #38409b;
    border-color: #38409b;
}

.btn-outline-blue:hover,
.btn-outline-blue:focus,
.btn-outline-blue:active,
.btn-outline-blue.active,
.show > .btn-outline-blue.dropdown-toggle {
    color: #fff;
    background-color: #38409b;
    border-color: #38409b;
}

.btn-outline-blue:disabled,
.btn-outline-blue.disabled {
    color: #38409b;
    background-color: transparent;
}
